<style type="text/css">
<!--
.style8 {color: #FFFFFF}
.style8 {color: #FFFFFF}
-->
</style>
<table width="100%"  border="0" cellspacing="8" cellpadding="8">
  <tr>
    <td><table width="100%"  border="0" cellspacing="2" cellpadding="2">
      <tr>
        <td bgcolor="#FF0000" class="style2"><table width="100%"  border="0" cellspacing="8" cellpadding="8">
            <tr>
              <td><span class="style8"><strong>REKAPAN PENDAPATAN PNBP MINGGUAN DENDA TILANG </strong></span></td>
            </tr>
        </table></td>
      </tr>
      <tr>
        <td bgcolor="#FFEAEA" class="style2"><?php
mysql_connect("localhost","root","benk")or die(mysql_error());
mysql_select_db("cma_tilang") or die(mysql_error());

?>
            <table width="100%" border="0">
              <tr>
                <th width="5%"><div align="left">No</div></th>
                <th width="72%"><div align="left">Nilai PNPB</div></th>
                <th width="10%"><div align="left">Bulan</div></th>
                <th width="13%"><div align="left">Tgl Posting </div></th>
              </tr>
              <?php
    $sql2="SELECT * FROM t_tilang";
    $query2=mysql_query($sql2);
    while($data=mysql_fetch_array($query2)){
        $no++;
        $out_nilai_a=$data['t_nilai'];
		$a = number_format($out_nilai_a, 2, ',', '.');
		$bulan=$data['t_bulan'];
		$tglinput=$data['t_tglinput'];
       // $out_jumlah=$data['jumlah_nilai'];
	//  $out_jumlah = $out_nilai_a+$out_nilai_b+$out_nilai_c+$out_nilai_d+$out_nilai_e;
		//$jumlah = number_format($out_jumlah, 2, ',', '.');
        ?>
              <tr bgcolor="#FFFFFF">
                <td><?php echo $no; ?></td>
                <td><?php echo "Rp. ".$a; ?></td>
                <td><?php 
if ($bulan == "1") {print ('Januari');} 
elseif ($bulan == "2") {print ('Pebruari');} 
elseif ($bulan == "3") {print ('Maret');} 
elseif ($bulan == "4") {print ('April');} 
elseif ($bulan == "5") {print ('Mei');}  
elseif ($bulan == "6") {print ('Juni');}  
elseif ($bulan == "7") {print ('Juli');}  
elseif ($bulan == "8") {print ('Agustus');}  
elseif ($bulan == "9") {print ('September');}  
elseif ($bulan == "10") {print ('Oktober');}  
elseif ($bulan == "11") {print ('Nopember');}  
elseif ($bulan == "12") {print ('Desember');}  
?></td>
                <td><?php echo $tglinput; ?></td>
              </tr>
              <?php
        }
    ?>
              <tr>
                <td>&nbsp;</td>
                <td colspan="3">&nbsp; </td>
              </tr>
              <tr>
                <td><div align="right"></div></td>
                <td colspan="3"><table width="100%"  border="0" cellspacing="8" cellpadding="8">
                    <tr>
                      <td width="10%"><div align="right">Jumlah</div></td>
                      <td width="90%" bgcolor="#FFFFFF"><?php
		//--------------
		
	function penyebut($nilai) {
		$nilai = abs($nilai);
		$huruf = array("", "satu", "dua", "tiga", "empat", "lima", "enam", "tujuh", "delapan", "sembilan", "sepuluh", "sebelas");
		$temp = "";
		if ($nilai < 12) {
			$temp = " ". $huruf[$nilai];
		} else if ($nilai <20) {
			$temp = penyebut($nilai - 10). " belas";
		} else if ($nilai < 100) {
			$temp = penyebut($nilai/10)." puluh". penyebut($nilai % 10);
		} else if ($nilai < 200) {
			$temp = " seratus" . penyebut($nilai - 100);
		} else if ($nilai < 1000) {
			$temp = penyebut($nilai/100) . " ratus" . penyebut($nilai % 100);
		} else if ($nilai < 2000) {
			$temp = " seribu" . penyebut($nilai - 1000);
		} else if ($nilai < 1000000) {
			$temp = penyebut($nilai/1000) . " ribu" . penyebut($nilai % 1000);
		} else if ($nilai < 1000000000) {
			$temp = penyebut($nilai/1000000) . " juta" . penyebut($nilai % 1000000);
		} else if ($nilai < 1000000000000) {
			$temp = penyebut($nilai/1000000000) . " milyar" . penyebut(fmod($nilai,1000000000));
		} else if ($nilai < 1000000000000000) {
			$temp = penyebut($nilai/1000000000000) . " trilyun" . penyebut(fmod($nilai,1000000000000));
		}     
		return $temp;
	}
 
	function terbilang($nilai) {
		if($nilai<0) {
			$hasil = "minus ". trim(penyebut($nilai));
		} else {
			$hasil = trim(penyebut($nilai));
		}     		
		return $hasil;
	}
 
 
	
	//-----------------------
        $qry_jumlah_a=mysql_query("SELECT SUM(t_nilai) FROM t_tilang");
        $data_a=mysql_fetch_array($qry_jumlah_a);
		$jumlah_tot =$data_a[0];
		$tot = number_format($jumlah_tot, 2, ',', '.');
        echo "Rp. ".$tot;
		
        ?></td>
                    </tr>
                </table></td>
              </tr>
              <tr>
                <td><div align="right"></div></td>
                <td colspan="3">
                  <table width="100%"  border="0" cellspacing="8" cellpadding="8">
                    <tr>
                      <td width="10%"><div align="right">Terbilang</div></td>
                      <td width="90%" bgcolor="#FFFFFF"><?PHP echo terbilang($jumlah_tot); ?></td>
                    </tr>
                </table></td>
              </tr>
          </table></td>
      </tr>
    </table></td>
  </tr>
  <tr>
    <td>Aplikasi Tilang Terbaru dengan Nomor Briva 10 Kolom Utama </td>
  </tr>
  <tr>
    <td><table width="100%"  border="0" cellspacing="4" cellpadding="4" class="panel">
      <tr>
        <td>Untuk menggunakan aplikasi tilang dimulai dengan persamaan persepsi format excel laporan denda tilang. Dalam contoh excel kami terdapat 11 kolom seperti di gambar dibawah ini. File yang anda hasilkan harus di simpan dalam bentuk file.xls (Office Excel 97-2003) Contoh file <a href="../tilang/contoh.xls"><strong>klik disini </strong></a>Pastikan hasil import anda akan menghasilkan tampilan data seperti dibawah ini. </td>
      </tr>
    </table></td>
  </tr>
  <tr>
    <td><div align="left"><img src="../tilang/tilang.png" width="1152" height="407"></div></td>
  </tr>
  <tr>
    <td><img src="../tilang/tilang_save.png" width="876" height="687"></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
</table>
